@charset "utf-8";

@media only screen and (max-width: 480px) {
*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

img,iframe{ max-width:100%; }
.sp_n{ display:none; }
.pc_n{ display:block; }
#blockNavGlobal_sp{ display:block; }

a{ word-break: break-all !important; }

/* PDF MARK */
a[href$=".pdf"] { max-width:100%; }
a[href$=".pdf"] img{ max-width:calc(100% - 22px); }
.coverDoc a[href$=".pdf"] img,
.listNewInfo .newsPhoto a[href$=".pdf"] img{
	max-width:100%;
}

#container{
	width:100%;
	margin:0;
}
#content{
	width:100%;
	padding:0;
}

/*--------------------------------------------------------
	header
--------------------------------------------------------*/
#header_menu{ position:relative; }
#header_menu .w950{	width:100%; }
#header_menu .info{ display:none; }
#header_menu .SwitchLang{
	box-sizing:border-box;
	float:none;
	width:100%;
	text-align:right;
	margin:0;
	padding:0 10px;
}

#header {
	width: 100%;
	margin-top:0;
}

#header #sitename {
	float: none;
	margin: 11px 0 0 0;
	text-align:center;
}

#header .bnrHead { display:none; }

#header #groupHeadUtil {
	display:none;
}

/*--------------------------------------------------------
	globalNav
--------------------------------------------------------*/
#blockNavGlobal { display:none; }

#blockNavGlobal_sp{ margin-bottom:10px; }
#navGlobal_sp{	
	display:none;
	width:100%;
}
#navGlobal_sp li{
	padding:15px 0;
	text-align:center;
	background:#0066CB;
	border-bottom:1px solid #ffffff;
}
#navGlobal_sp li:hover{
	background:#94C3F1;
}
#navGlobal_sp li a{
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	display:block;
}

#toggle{
	display:block;
	background:url(../img/common/sp_menu.png) no-repeat 15px center #002D85;
	background-size:auto 35%;
	padding:18px 0;
	cursor:pointer;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
}


/*--------------------------------------------------------
	topicPath
--------------------------------------------------------*/
#topicPath {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


/*--------------------------------------------------------
	blockTopSection
--------------------------------------------------------*/
.siteTop #blockTopSection {
	width: 100%;
}

/*左*/
.siteTop #blockTopSection .contentMain {
	float: none;
	width: 100%;
	height:auto;
}
.siteTop #blockTopSection .swiper-slide{
	padding: 0 0 43.75% 0;
	margin: 0;
	width: 100%;
	height: 0;
	background: #eee;
	overflow: hidden;
}
img.mimg_left{ width:calc(100% + 100px); max-width:calc(100% + 100px); }
img.mimg_right{ width:calc(100% + 100px); max-width:calc(100% + 100px); }
img.mimg_down{ width:calc(100% + 100px); max-width:calc(100% + 100px); }
.swiper-slide-active .mimg_up{ transform: translateY(-50px); }
.swiper-slide-active .mimg_left{ transform: translateX(-50px); }

.siteTop #blockTopSection .contentMain h2 {
	padding: 0 0 18px 0;
}
.siteTop #blockTopSection .contentMain .txtAbout {
	padding: 0;
}

/* Forums へのリンク */
.siteTop #blockTopSection .contentMain dl.itemToForums {
	display:none;
}

/*右*/
.siteTop #blockTopSection .contentInfo {
	float: none;
	width: 100%;
	padding: 0 0 10px 0;
}

.siteTop #blockTopSection .contentInfo .itemTtl {
	width: 100%;
	height: 50px;
	margin: 0 0 8px 0;
	padding: 15px 0 0 12px;
	border-bottom: 1px solid #ffffff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.siteTop #blockTopSection .contentInfo .itemBody {
	overflow-y: scroll;
	width: 100%;
	height: 212px;
}
.siteTop #blockTopSection .contentInfo .itemBody h3 {
	margin: 12px 0 12px 10px;
	padding: 2px 10px;
	border-left: 3px solid #000000;
	font-size: 115%;
}



.layout03 section{ width:100%; }
.newsbox section+section{ margin:10px 0 0 0; }

.box04{
	box-sizing: border-box;
	width:50%;
}
.box04 + .box04 {
    margin-left: 0;
}
.box04 figcaption{ display:none; }
.box04 h3{ font-size:13px!important; }



/*--------------------------------------------------------
	content
--------------------------------------------------------*/
.siteTop #content {
	width: 100%;
	padding:10px 10px 0 10px;
}


/*--------------------------------------------------------
	blockSection
--------------------------------------------------------*/
.siteTop #content .blockSection {
	width: 95%;
	margin: 0 auto 20px auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.siteTop #content .blockSection * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* unitBox
-------------------------------------------*/
/*--- ボックスひとつ ---*/
.siteTop #content .blockSection .boxOne .roundBox .innerRoundBox{
	padding:10px;
	box-sizing: border-box;
}
.siteTop #content .blockSection .boxOne .roundBox .innerRoundBox *{ box-sizing: border-box; }
.siteTop #content .blockSection .boxOne .roundBox .boxDescription,
.siteTop #content .blockSection .boxOne .roundBox .boxDescription ul.listNewInfo{
	width:100%;
	margin:0;
}
.siteTop #content .blockSection .boxOne .roundBox .boxDescription ul.listNewInfo li{
	float:none;
	width:100% !important;
}
.siteTop #content .blockSection .boxOne .roundBox .boxDescription ul.listNewInfo li dl{
	width:100%;
}
.siteTop #content .blockSection .boxOne .roundBox .boxDescription ul.listNewInfo li dl dt{
	width:30%;
}
.siteTop #content .blockSection .boxOne .roundBox .boxDescription ul.listNewInfo li dl dd {
    padding: 0 0 10px 35%;
    min-height: 70px;
    height: auto !important;
}
.siteTop #content .blockSection .boxOne .roundBox .boxDescription ul.listNewInfo li + li{
	margin:10px 0 0 0;
}
.siteTop #content .blockSection .boxOne .roundBox .linkMore{
	padding-top:10px;
}
.siteTop #content .blockSection .boxOne .roundBox .linkMore a {
	background-position: 99% 50%;
}


.siteTop #content .blockSection .unitBox .itemBoxPiece {
	width:100%;
	float: none;
}
/* イメージ写真 */
.siteTop #content .blockSection .unitBox .itemBoxPiece .boxPhoto {
	text-align:center;
}

/* ボックス3つ
-------------------------------------------*/
.siteTop #content .blockSection .boxThree {}
.siteTop #content .blockSection .boxThree .itemBoxPiece {
	width: 100%;
	float: none;
	margin: 0 0 10px 0;
}

/* ボックス4つ
-------------------------------------------*/
.siteTop #content .blockSection .boxFour {}
.siteTop #content .blockSection .boxFour .itemBoxPiece {
	width: 100%;
	float: none;
	margin: 0 0 10px 0;	
}

/* 角丸ボックス2つ
-------------------------------------------*/
.siteTop #content .blockSection .boxTwo {}
.siteTop #content .blockSection .boxTwo .itemBoxPiece {
	float: none;
}

/*--- 角丸ボックス ---*/
.siteTop #content .blockSection .boxTwo .roundBox {
	width: 100%;
	background: #ffffff;
}
.siteTop #content .blockSection .boxTwo .roundBox .innerRoundBox {
	width: 100%;
	background: #ffffff;
	margin:0 0 15px 0;
}
/* ボディ */
.siteTop #content .blockSection .boxTwo .roundBox .boxDescription {
	width: 100%;
}

/*--- 情報リスト ---*/
.siteTop #content .blockSection .boxTwo .roundBox .boxDescription ul.listNewInfo {
	width: 100%;
}
.siteTop #content .blockSection .boxTwo .roundBox .boxDescription ul.listNewInfo li {
}
.siteTop #content .blockSection .boxTwo .roundBox .boxDescription ul.listNewInfo li dl {
	position: relative;
	width: 100%;
}
.siteTop #content .blockSection .boxTwo .roundBox .boxDescription ul.listNewInfo li dl dt {
	position: absolute;
	width: 80px;
}
.siteTop #content .blockSection .boxTwo .roundBox .boxDescription ul.listNewInfo li dl dd {
	padding: 0 0 10px 90px;
	min-height: 80px;
	height: auto !important;
	height: 80px;
}
.siteTop #content .blockSection .boxTwo .roundBox .boxDescription ul.listNewInfo li dl dt.newsPhoto a:hover img {
	opacity: 0.75;
	filter: alpha(opacity=75);
}
.siteTop #content .blockSection .boxTwo .roundBox .boxDescription ul.listNewInfo li dl dd .newsDate {
	padding: 0 8px 0 14px;
	background: url(../img/contents/img_arrow_grey_bwhite.gif) no-repeat 0 2px;
	color: #666666;
	font-size: 92%;
}
.siteTop #content .blockSection .boxTwo .roundBox .boxDescription ul.listNewInfo li dl dd .newsTitle {
	padding: 0 0 0 14px;
	font-size: 107%;
	line-height: 1.4;
}
.siteTop #content .blockSection .boxTwo .roundBox .boxDescription ul.listNewInfo li dl dd .newsTitle a {
	color: #000000;
}

/* More */
.siteTop #content .blockSection .boxTwo .roundBox .linkMore a {
	background-position: 97% 50%;
}



/*--------------------------------------------------------
	blockFootGuide
--------------------------------------------------------*/
#blockFootGuide {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#blockFootGuide .unitGuideBox .guideLetter .img {
	display:none;
}

/* unitGuideBox
-------------------------------------------*/

/*--- itemGuideBox ---*/
#blockFootGuide .unitGuideBox .itemGuideBox {
	width: 100%;/* 445 */
	height: auto;
	padding: 16px 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#blockFootGuide .unitGuideBox .itemGuideBoxLeft {	float: none; margin-bottom:10px; }
#blockFootGuide .unitGuideBox .itemGuideBoxRight {	float: none; }
/* メール・レター案内 */
#blockFootGuide .unitGuideBox .guideMail {
	width: 100%;
	padding-right: 120px;
	background: #000000 url(../img/common/img_letter.gif) no-repeat 97% 50%;
}
#blockFootGuide .unitGuideBox .itemGuideBox h3 {
	margin: 0 0 10px 0;
	font-size: 122%;
}



/*--------------------------------------------------------
	footer
--------------------------------------------------------*/
#footer{
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* navUtility
-------------------------------------------*/
#footer ul.navUtility {
	float: none;
}

/* txtCopyright
-------------------------------------------*/
#footer .txtCopyright {
	float: none;
	clear:both;
}


/*
==============================================================
↓以下、第二階層以降
==============================================================
*/

/*--------------------------------------------------------
	レイアウト
--------------------------------------------------------*/

/* --- ローカルナビ --- */
.blockLayout2col .columnSub div.boxNavLocal {
	width: 100%;
	background: #D5D9DE;
	border-top:1px solid #FFFFFF;
	margin-bottom:30px;
}
.blockLayout2col .columnSub div.boxNavLocal .boxNavLocal_inner {
	background: #D5D9DE;
	border-bottom:1px solid #FFFFFF;
}
.blockLayout2col .columnSub div.boxNavLocal ul.navLocal {
	width: 100%;
}


/* 2カラム
-------------------------------------------*/
.blockLayout2col {
	width: 100%;
	padding-right: 0;
}

.blockLayout2col .columnMain {
	float: none;
	width: 100%;
}
.blockLayout2col .columnSub {
	float: none;
	width: 100%;
}

/*--- メインカラム内 ---*/
/* コンテンツ */
.blockLayout2col .columnMain .areaColContent {
	width: 100%;
	padding: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


/* ページのコンテンツタイトル
	背景画像＋複数行対応
-------------------------------------------------------------*/
div.ttlContents {
	width: 100%;
	margin: 0 0 20px 0;
	padding: 9px 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
div.ttlContents h1, div.ttlContents h2, div.ttlContents h3,
div.ttlContents h1, div.ttlContents h5, div.ttlContents h6 {
	padding: 0 0 0 10px;
	border-left: 5px solid #0066cb;
	color: #0066cb;
	font-size: 153%;
	line-height: 1.2;
}


/* テーブル関連
-------------------------------------------------------------*/
/*テーブルを囲う*/
.scroll{
overflow-x: auto;
}
.scroll::-webkit-scrollbar{
 height: 5px;
}
.scroll::-webkit-scrollbar-track{
 background: #F1F1F1;
}
.scroll::-webkit-scrollbar-thumb {
 background: #BCBCBC;
}

/*ラベル追加＆分離*/
table.sp_list{
	border:none;
	margin-top:-15px;
}

table.sp_list thead {
	display:none;
}
table.sp_list tbody th {
	display:block;
	width:100%;
	padding-left:60px;
	position:relative;
	border-top:none;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
}
table.sp_list tbody td {
	display:block;
	width:100%;
	padding-left:60px;
	position:relative;
	border-top:none;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
}
table.sp_list tbody th::before,
table.sp_list tbody td::before {
	content: attr(label);
	width:50px;
	font-weight:bold;
	color:#0066CB;
	position: absolute;
	top:5px;
	left:8px;
}
table.sp_list tbody th.firstChild,
table.sp_list tbody td.firstChild{
	margin-top:15px;
	border-top:1px solid #CCC;
}

/*横幅個別設定*/
table.espi tbody th,
table.espi tbody td{
	padding-left:100px;
}
table.espi tbody th::before,
table.espi tbody td::before {
	width:90px;
}



/*--------------------------------------------------------
	箱
--------------------------------------------------------*/

/* leafletSection
-------------------------------------------*/

/* recommendSection
-------------------------------------------*/
.recommendSection {
	position:static;
	overflow:hidden;
}

.recommendSection .recommendLink {
	position:static;
	margin-top:0;
}

/* areaSection
-------------------------------------------*/
.areaSection .ttlCaption {
	margin: 0;
}

/* areaTextSection
-------------------------------------------*/
.areaTextSection {
	padding: 0;
}

/* areaPhotoLSection
-------------------------------------------*/

/* areaBlueSection
-------------------------------------------*/




/*--------------------------------------------------------
 メディア(画像等)＋テキストのモジュール
--------------------------------------------------------*/

/**
 * unitItemBoxL
 * メディア左・テキスト右
 */
.unitItemBoxL {
	padding: 0;
	margin: 0;
}
.unitItemBoxL .partItem {
	float: none;
	padding: 10px !important;
	display: static;
	width: 100%;
	margin-bottom:15px;
	text-align:center;
}
.unitItemBoxL .partItem .media {
	padding: 0;
}
.unitItemBoxL .partItem .note {
	margin: 0;
	padding: 0;
	*zoom: 1;
}
.unitItemBoxL .partText {
	padding: 0;
	display: static;
	width: 100% !important;
}


/**
 * unitItemBoxR
 * メディア右・テキスト左
 */
.unitItemBoxR {
	padding: 0;
	margin: 0;
}
.unitItemBoxR .partItem {
	float: none;
	padding: 10px !important;
	display: static;
	width: 100%;
	margin-bottom:15px;
	text-align:center;
}
.unitItemBoxR .partItem .media {
	padding: 0;
}
.unitItemBoxR .partItem .note {
	margin: 0;
	padding: 0;
	*zoom: 1;
}
.unitItemBoxR .partText {
	padding: 0;
	display: static;
	width: 100% !important;
}



/* Photo のリストパターン
	すべてセンタリング
-------------------------------------------*/

/* --- .listPhotoPtn01 二枚横並び ---*/
.listPhotoPtn01 {
	width: 100%;
	margin: 0 0 15px 0;
	letter-spacing: -.4em;
}
.listPhotoPtn01 li {
	width: 50%;
	padding:5px;
	letter-spacing: normal;
}
.listPhotoPtn01 li img {
	max-width: 100%;
}

/* --- .listPhotoPtn02 三枚横並び ---*/
.listPhotoPtn02 {
	width: 100%;
	margin: 0 0 15px 0;
	letter-spacing: -.4em;
}
.listPhotoPtn02 li {
	width: 33%;
	padding:5px;
	letter-spacing: normal;
}
.listPhotoPtn02 li img {
	max-width: 100%;
}


/* --- .listPhotoPtn03 四枚横並び ---*/
.listPhotoPtn03 {
	width: 100%;
	margin: 0 0 15px 0;
	letter-spacing: -.4em;
}
.listPhotoPtn03 li {
	width: 50%;
	padding:5px;
	letter-spacing: normal;
}
.listPhotoPtn03 li img {
	max-width: 100%;
}


/* 2つ並び
-------------------------------------------*/
.box02 {
	width: 100%;
}
.box02 .box {
	width:100%;
}



/*--------------------------------------------------------
	日本語ページ　＞　APRSAFについて
--------------------------------------------------------*/
.pageJP table.tbl_history {
	width: 100% !important;
}
.pageJP table.tbl_history td {
	padding: 5px !important;
	word-break: break-all;
	display:block;
	width:100% !important;
	border-top:none;
	border-left:none;
	border-right:none;
}
.pageJP table.tbl_history colgroup{
	display:block;
}
.pageJP table.tbl_history colgroup.itemNumber  { width: 100%; }
.pageJP table.tbl_history colgroup.itemVenue  {	width: 100%; }
.pageJP table.tbl_history colgroup.itemFlag  { width: 100%; }
.pageJP table.tbl_history colgroup.itemInfo  { width: 100%; }

.pageJP table.tbl_history th+td{
	font-weight:bold;
	text-align:center;
	background:#F8FBFC;
}

.pageJP table.tbl_history tbody th.timeLine {/* 105px */
	display:block;
	width: 100%;
	padding: 5px;
}


/*--------------------------------------------------------
	pageEN
--------------------------------------------------------*/
.pageEN table.tbl_history {
	width: 100% !important;
}
.pageEN table.tbl_history td {
	padding: 5px !important;
	display:block;
	width:100% !important;
	border-top:none;
	border-left:none;
	border-right:none;
}
.pageEN table.tbl_history colgroup{
	display:block;
}
.pageEN table.tbl_history colgroup.itemNumber  { width: 100%; }
.pageEN table.tbl_history colgroup.itemVenue  {	width: 100%; }
.pageEN table.tbl_history colgroup.itemFlag  { width: 100%; }
.pageEN table.tbl_history colgroup.itemInfo  { width: 100%; }

.pageEN table.tbl_history th+td{
	font-weight:bold;
	text-align:center;
	background:#F8FBFC;
}


.pageEN table.tbl_history tbody th.timeLine {
	display:block;
	width: 100%;
	padding: 5px;
}
.pageEN table.tbl_history tbody th.timeLine #event00 {
	/*margin-top: 850px;*/
}
.pageEN table.tbl_history tbody th.timeLine #event01 {
	/*margin-top: 250px;*/
}
.pageEN table.tbl_history tbody th.timeLine #event02 {
	position: relative;
	/*margin-top: 230px;*/
}
.pageEN table.tbl_history tbody th.timeLine #event02 span {
	position: absolute;
	top: -25px;
}
.pageEN table.tbl_history tbody th.timeLine #event03 {
	position: relative;
	/*margin-top: 20px;*/
}
.pageEN table.tbl_history tbody th.timeLine #event03 span {
	position: absolute;
	top: -25px;
}



/*--------------------------------------------------------
	News Letters etc.
--------------------------------------------------------*/

/* バックナンバー ＊汎用
-------------------------------------------*/
ul.listDocment {
	margin: 0;
	letter-spacing: -.4em;
}
ul.listDocment li {
	float: none;
	display:inline-block;
	letter-spacing: normal;
	vertical-align:top;
	width: 50%;
	padding:5px;
	margin: 0;
	_margin-left: 0;
}
ul.listDocment li .coverDoc {
	padding: 0;
}
ul.listDocment li .coverDoc img {
	width:100%;
	height:auto;
}
ul.listDocment li .issueDoc {
	position: relative;
	padding: 10px;
	border: 1px solid #dae6f1;
	background: #edf2f7;
	line-height: 1.4;
}
/* NEW */
ul.listDocment li .markNew {
	position: absolute;
	top: 0;
	right: 0;
	padding: 2px 3px;
	background: #0066cb;
	color: #ffffff;
	font-size: 10px;
}


/*--------------------------------------------------------
	 Event Calendar
--------------------------------------------------------*/
table.tbl_eventCalendar{
	border:none;
	margin-top:-15px;
}

table.tbl_eventCalendar thead {
	display:none;
}
table.tbl_eventCalendar tbody th {
	display:block;
	width:100%;
	margin-top:15px;
	padding-left:60px;
	position:relative;
}
table.tbl_eventCalendar tbody td {
	display:block;
	width:100%;
	padding-left:60px;
	position:relative;
}
table.tbl_eventCalendar tbody th+td{
	border-top:none;
	border-bottom:none;
}
table.tbl_eventCalendar tbody th::before,
table.tbl_eventCalendar tbody td::before {
	content: attr(label);
	width:50px;
	font-weight:bold;
	color:#0066CB;
	position: absolute;
	top:5px;
	left:8px;
}

table.tbl_eventCalendar .itemDate { width: 100%; }
table.tbl_eventCalendar .itemEvent { width: 100%; }


/*--------------------------------------------------------
	Annual Meetings
--------------------------------------------------------*/

/* タイトル
-------------------------------------------*/
.ttlWithLogo {
	width: 100%;
	margin: 0 0 15px 0;
	border: 1px solid #0066cb;
	padding:10px;
	background:#EFEFEF;
}
.ttlWithLogo .logo {
	float: none;
	width: 100%;
	text-align:center;
	border-right: none;
}
.ttlWithLogo .title {
	float: none;
	width: 100%;
	padding: 8px 10px 4px 10px;
	color: #0066cb;
	font-size: 100%;
	line-height: 1.4;
}

/* --- ロゴ無し ---*/
.ttlForum {
	width: 100%;
	margin: 0 0 15px 0;
	border: 1px solid #0066cb;
	padding:10px;
	background:#EFEFEF;
}
.ttlForum .title {
	font-size: 100%;
}

/* --- メニュー ---*/
.navLocalMeeting_sp{ margin:0 0 20px 0; }
#nav_annual_meetings_sp{	
	display:none;
	width:100%;
}
#nav_annual_meetings_sp li{
	text-align:center;
	background:#0066CB;
	border-radius:3px;
	margin-bottom:1px;
}
#nav_annual_meetings_sp li:hover{
	background:#94C3F1;
}
#nav_annual_meetings_sp li:hover a{
	color:#0066CC;
}
#nav_annual_meetings_sp li a{
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	display:block;
	padding:12px 0;
}
#annual_meetings_toggle{
	display:block;
	background:url(../../annual_meetings/img/nav/sp_bg.png) no-repeat 20px center #94C3F1;
	padding:12px 0;
	cursor:pointer;
	text-align:center;
	color:#0066CC;
	font-weight:bold;
	margin-bottom:3px;
	border-radius:3px;
}


/* meetingのProgramテーブル
-------------------------------------------*/
table.tblMeetingProgram {
	border: none;
}
.areaTextSection table.tblMeetingProgram {
	width: 100%;
}
table.tblMeetingProgram th {
	display:block;
	width:100%;
	margin-top:15px;
	border-top:none;
	border-left:none;
	border-right:none;
	background:#FFFFFF;
	padding-left:0;
}
table.tblMeetingProgram td {
	display:block;
	width:100%;
	border-top:none;
	text-align:center;
}
table.tblMeetingProgram thead{
	display:none;
}
table.tblMeetingProgram tbody th {
	width: 100%;
	font-size: 100%;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}
table.tblMeetingProgram tbody td.title{ background:#E7F1FA; }
table.tblMeetingProgram tbody td.sp_n{ display:none; }

/* セル幅・位置調整 */
table.wgMeetings tbody td {
	width: 100%;
	vertical-align: top;
}




/* meetingのProgramテーブル（APRSAF21～）
-------------------------------------------*/
table.tblMeetingCC{
	border:none;
}
table.tblMeetingCC th{ display:none; }
table.tblMeetingCC td{
	display:block;
	width:100%;
}
table.tblMeetingCC td.sp_n{ display:none; }
table.tblMeetingCC td+td{
	border-top:none;
}
table.tblMeetingCC td.time{
	font-weight:bold;
	text-align:left;
	margin-top:15px;
	border-top:none;
	border-left:none;
	border-right:none;
	background:#FFFFFF;
	padding-left:0;
}

table.tblMeetingCC .photo{
	text-align:center;
	vertical-align:center;
}
table.textwrap td{
	word-break:normal;
}


/* meetingのProgramテーブル（APRSAF24～）
-------------------------------------------*/
.tb_program{ width:100%; }
.tb_program th{
	display:block;
	width:100%;
	text-align:left;
	padding:0;
	font-weight:bold;
	color:#666666;
	margin-top:15px;
}
.tb_program tr.firstChild th{
	margin-top:0;
}
.tb_program td{
	display:block;
	width:calc(100% - 15px);
	margin-left:15px;
}
.tb_program th.sp_n,
.tb_program td.sp_n{
	display:none;
}
.tb_program .title{
	width:100%;
}
.tb_program .title_link{
 	position:static;
	margin-top:5px;
}

.tb_program .speaker_box{
	width:100%;
	padding: 8px 0 8px 10px;
	margin:0;
}
.tb_program .speaker_box.country_box .photo{ width:100px; }
.tb_program .speaker_box .name{
	width:calc(100% - 70px);
}
.tb_program .speaker_box.longbox{ width:100%; }
.tb_program .speaker_box.longbox .name{	width:calc(100% - 70px); }
.tb_program .speaker_box.country_box .name{	width:calc(100% - 110px); }
.tb_program .speaker_box .subject{
	width:calc(100% - 70px);
	margin-left:70px;
}

/*タブ*/
.tab_program li a{
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	color:#1D89CA;
	padding:5px 3px;
}


/* モーダル
-------------------------------------------*/
#TB_window{
	width:95% !important;
	margin-left:-47.5% !important;
}


/*--------------------------------------------------------
	 ポスターコンテスト投票
--------------------------------------------------------*/
#poster_contest_vote #vote_wrap{
	padding:15px;
}
#poster_contest_vote #vote_wrap .question{
    margin-bottom: 5px;
}
#poster_contest_vote #vote_wrap .field{
	padding-left:0;
	font-size:13px;
}
#poster_contest_vote #vote_wrap input[type="text"]{
	font-size: 16px;
}
#poster_contest_vote #vote_wrap .entry_list{
	width:102%;
}
#poster_contest_vote #vote_wrap .entry_list li{
	width:48%;
	margin:0 2% 15px 0;
}
#poster_contest_vote #vote_wrap .entry_list li .image{
	height:100px;
}
#poster_contest_vote #vote_wrap .send input{
	margin:0 10px 10px 10px;
}



}